Subject: Spider-Webs
From: videoman
To: [email-masked]
Cc: videoman ()
Date: Wed, 26 Oct 1994 15:09:27 -0700 (PDT)

I know I did something simple wrong, But right now I can see what... I 
built an object, and used metaform on it... everything looked fine... 
saved it... loaded it back in and "spiderweb" a big glob of crazed 
poly's.. I know this happened before.. and I remembered what the "deal" 
was to have it not do that... but today draws a blank... anyone else 
have there objects turn into spiderwebs after useing meta then saveing?
 -- 
.__________________________________________________________________________.
|   -== When Dreams Become Reality ==-                    -= IM Design=-   |
|"""""""""""""""""""""""""""""""|"""""""""""""""""""""|""""""""""""""""""""|
|     [email-masked]       | FTP: ftp.netcom.com |  Video Production  |
|   [email-masked]     |  DIR: pub/videoman  |  3D Graphics & DTP |
|    Mosaic Home Page: file://ftp.netcom.com/pub/videoman/web/HOME.html    |